#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-90D4lo6WCTbL0RlavYkh44
key:                  git-lfs-1.1.1-90D4lo6WCTbL0RlavYkh44
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  834a40918efe9f27b7a6ade9d8de5988
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-90D4lo6WCTbL0RlavYkh44
depends:
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    http-client-0.7.8-1czEMWeKdDK9HdBYIuaLs4
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

